/*link color*//* COMMON STYLE

--------------------------------------------------------- */html, body, form {margin: 0; padding: 0;}
body.contentpane {background: #FFFFFF; color: #000000; font-size: 12px; line-height: 1.3em; margin: 0; margin: 1em 2em; width: auto;}
a {color: #245B87; outline: none; text-decoration: none;}
a:hover, a:active, a:focus {-moz-outline-style: none; color: #11801E; outline: none;}
.contentpane .button {display: inline; height: 25px; padding: 0 10px;}
/* Heading */
h1 {font-size: 200%; font-weight: normal;}
h2 {font-size: 175%; font-weight: normal;}
h3 {font-size: 150%; font-weight: normal;}
h4 {font-size: 125%; font-weight: normal;}
h5 {font-size: 100%; font-weight: normal;}
p, pre, blockquote, ul, ol, h1, h2, h3, h4, h5, h6 {list-style: none; margin: 1em 0; padding: 0;}
ul li {}
ol li {margin-left: 21px;}
th {font-weight: bold; padding: 8px; text-align: left;}
fieldset {border: none; padding: 0;}
fieldset a {font-weight: bold;}
fieldset.input {background: none;}
legend {font-weight: bold;}
td, th, div {}
/* Contact

--------------------------------------------------------- */
.contact-position {font-size: 14px; font-weight: bolder;}
address {display: block; margin-bottom: 0px; font-style: normal; line-height: 20px;}
.contact-emailto a {color: #11801E;}
.contact-emailto a:hover {color: #245B87;}
/* FORM

--------------------------------------------------------- */
form {margin: 0; padding: 0;}
label {display: inline-block; margin-bottom: 5px; margin-right: 15px;min-width: 110px;}
.recaptchatable #recaptcha_response_field {font-size: 11pt; border: 1px solid #EBEBEB; width: 290px;}
input, select, textarea, .inputbox, .button {font-family: Arial, Helvetica, sans-serif; font-size: 110%;}
.contact input[type="email"], .contact input[type="text"] {width: 290px !important;}
input[type="checkbox"] {width: 20px;}
.contact textarea {border-radius: 4px; width: 90%;}
#rokajaxsearch input[type="text"] {
  border: 1px solid #EBEBEB;
  border-radius: 0px;
  box-shadow: none;
  color: #7D7D7D;
  margin: 5px;
  min-height: 20px;
/*  padding: 4px 6px;  */
  text-shadow: none;
  width: 167px;
}
#rokajaxsearch input[type="text"]:focus {
/*border-bottom-color: #66AFE9;

border-left-color: #66AFE9;

border-right-color: #66AFE9;

border-top-color: #66AFE9;

box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.071) inset, 0px 0px 8px rgba(102, 175, 233, 0.600);*/}
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="tel"], input[type="color"], .uneditable-input {
  background: transparent;
  border: 1px solid #EBEBEB;
  border-radius: 4px;
  box-shadow: none;
  color: #7D7D7D;
  margin-bottom: 10px;
/*min-height: 30px; */
  padding: 4px 6px;
  text-shadow: none;
}
textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus {
  border-bottom-color: #66AFE9;
  border-left-color: #66AFE9;
  border-right-color: #66AFE9;
  border-top-color: #66AFE9;
  box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.071) inset, 0px 0px 8px rgba(102, 175, 233, 0.600);
}
input:focus:required:invalid, textarea:focus:required:invalid, select:focus:required:invalid {color: #66AFE9; border-color: #66AFE9;}
input:focus:required:invalid:focus, textarea:focus:required:invalid:focus, select:focus:required:invalid:focus {
  border-bottom-color: #66AFE9;
  border-left-color: #66AFE9;
  border-right-color: #66AFE9;
  border-top-color: #66AFE9;
  box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.071) inset, 0px 0px 8px rgba(102, 175, 233, 0.600);
}
/*menu1*/
div.modulecontent ul.menu {margin: 0; padding: 0;}
ul.menu li {padding: 0; width: 100%;}
ul.menu li.current a, ul.menu li:hover a {
  color: #FFFFFF;
  oz-transition: padding-left 100ms ease-out 0s;
  -ms-transition: padding-left 100ms ease-out 0s;
  -o-transition: padding-left 100ms ease-out 0s;
  -webkit-transition: padding-left 100ms ease-out 0s;
  border: medium none;
  border-radius: 4px;
  padding-left: 10px;
  text-decoration: none;
  transition: padding-left 100ms ease-out 0s;
  background-color: #2F96B4;
  transition: all 0.3s cubic-bezier(0, 0, 1, 1) 0s;
}
ul.menu li.last {height: 32px; line-height: 32px;}
ul.menu li img {display: none;}
ul.menu li a {color: #0e74bb; float: left; line-height: 28px; padding: 0; margin: 2px 0px; width: 100%;}
ul.menu li a span {}
ul.menu li a:hover {text-decoration: none;}
ul.menu ul {margin: 0px; padding: 0px 0px 0px 10px;}
ul.menu ul li {border-bottom: none; margin-left: 0; width: auto;}
ul.menu2 li a span {padding: 0;}
/*menu 2*/
ul.weblinks li, ul.mostread li, ul.latestnews li, ul.menu2 li {
  background: none;
  float: left;
  height: 25px;
  line-height: 25px;
  padding: 0;
  text-align: left;
  width: 100%;
}
ul.weblinks li a, ul.mostread li a, ul.latestnews li a, ul.menu2 li a {
  color: #0e74bb;
  float: right;
  line-height: 25px;
  padding: 0;
  width: 100%;
}
ul.weblinks li a span, ul.mostread li a span, ul.latestnews li a span, ul.menu2 li a span {margin: 0 0 0 15px;}
ul.weblinks li a span img, ul.mostread li a span img, ul.latestnews li a span img, ul.menu2 li a span img {display: none !important;}
ul.weblinks li a span span, ul.mostread li a span span, ul.latestnews li a span span, ul.menu2 li a span span {margin: 0;}
ul.weblinks li a:hover, ul.mostread li a:hover, ul.latestnews li a:hover, ul.menu2 li a:hover {text-decoration: none;}
ul.menu2 li img {display: none;}
ul.menu2 li.current, ul.weblinks li:hover, ul.mostread li:hover, ul.latestnews li:hover, ul.menu2 li:hover {
  -moz-transition: all 0.3s linear 0s;
  -webkit-transition: all 0.3s linear 0s;
  -ms-transition: all 0.3s linear 0s;
  -o-transition: all 0.3s linear 0s;
  transition: all 0.3s linear 0s;
  background: url('../images/bullet-hover.png') no-repeat left 50%;
  margin: 0 0 0 10px;
}
ul.menu2 li.last {height: 25px; line-height: 25px;}
/*list*/
ul.list {margin: 0;}
ul.list li {background: none; border-bottom: 1px dotted #545454; padding: 5px 0 5px 0;}
ul.list li a {color: #444; font-weight: bold;}
#zt-userwrap3 ul.list li {
  border-bottom: dotted 1px #BFBFBF;
}
/* JOOMLA STYLE

--------------------------------------------------------- */
/* Article Layout */
.leading {border-bottom: 1px solid #E2E3E5; margin: 0 0 20px 0; padding: 0 0 20px 0;}
h4.leadding-title {font-size: 140%; margin: 0 0 10px 0; padding: 0;}
.leading_separator {display: block; height: 2px; margin: 1px 0; overflow: hidden; width: 100%;}
.article_column {float: left; margin: 0 !important; overflow: hidden; padding: 0 !important;}
.article_separator {clear: both; display: none; margin: 0;}
.item-separator {clear: both; margin: 0; width: 100%;}
.row_separator {clear: both; display: block; height: 2px;}
.article_row {float: left; margin-bottom: 10px; width: 100%;}
.column1.cols1 {float: none;}
.column2.cols2 {}
.column3.cols3 {float: right;}
.column4.cols4 {float: right;}
.column5.cols5 {float: right;}
.column1.cols2 .article_column_pad, .column1.cols3 .article_column_pad, .column2.cols3 .article_column_pad, .column1.cols4 .article_column_pad, .column2.cols4 .article_column_pad, .column3.cols4 .article_column_pad, .column1.cols5 .article_column_pad, .column2.cols5 .article_column_pad, .column3.cols5 .article_column_pad, .column4.cols5 .article_column_pad {}
.article_column_pad {overflow: hidden; padding: 5px;}
p.iteminfo {line-height: 1em; margin: 0;}
.article_row p.iteminfo {line-height: 1em; margin: 0 -10px 5px; padding: 10px;}
.articleinfo {margin: 0.5em 0;}
/* Category Table layout */
.filter {float: left; margin: 0; padding: 0;}
.display {float: right; margin: 10px 0 0; text-align: right;}
/**/
table.category, table.weblinks, table.newsfeeds {border: 1px solid #383838; clear: both; font-size: 1em; margin: 20px 0; width: 100%;}
table.category {border: 1px solid #cfcfcf; margin: 10px 0; width: auto;}
table.category td {background: #f4f6f1; padding: 4px 4px !important;}
table.category td.last {padding: 0px 4px 0px 0px !important;}
table.newsfeeds th, table.weblinks th, table.category th {background: #dedede; color: #444; padding: 8px 5px 8px 5px;}
table.newsfeeds td, table.weblinks td, table.category td {padding: 5px;}
/* content tables */
.sectiontableheader {font-weight: bold; padding: 4px 8px;}
.sectiontableheader a, .sectiontableheader a:hover, .sectiontableheader a:active, .sectiontableheader a:focus {color: #444;}
tr.sectiontableentry0 td, tr.sectiontableentry1 td, tr.sectiontableentry2 td {padding: 8px;}
tr.sectiontableentry2 td {background: #efefef;}
td.sectiontableentry0, td.sectiontableentry1, td.sectiontableentry2 {padding: 4px;}
table.contentpane {background: none; border: 0px solid #383838; border: none; width: 100%;}
table.contentpaneopen {border-collapse: collapse; border-spacing: 0; border: none;}
table.contenttoc {float: right; margin: 0 0 10px 10px; padding: 0; width: 30%;}
table.contenttoc td {background: url(../images/bullet-list.gif) no-repeat 5px 8px; padding: 1px 5px 1px 15px;}
table.contenttoc th {border-bottom: 1px solid #CCCCCC; padding: 0 0 3px; text-indent: 5px;}
table.poll {border-collapse: collapse; padding: 0; width: 100%;}
table.pollstableborder {border: none; padding: 0; text-align: left; width: 100%;}
table.pollstableborder img {vertical-align: baseline;}
table.pollstableborder td {background: none; border-collapse: collapse; border-spacing: 0; padding: 6px 8px 2px !important;}
table.pollstableborder tr.sectiontableentry1 td {background: #FFFFFF;}
table.searchintro {padding: 10px 0; width: 100%;}
table.searchintro td {padding: 5px!important;}
.blog_more {margin: 0; padding: 10px 0 0;}
.blog_more strong {display: block; margin: 0 0 5px; text-transform: uppercase;}
.category {font-weight: normal;}
table.blog .contentheading {font-size: 1.4em;}
td.contentheading {line-height: 28px;}
table.contentpaneopen td, table.contentpane td {padding-left: 15px;}
table.contentpaneopen, table.contentpane, table.blog {width: 100%;}
div.moduletable {padding: 0;}
/*Pagination*/
ul.pagination {
  -moz-border-radius: 3px;
  -moz-box-shadow: 0 0 5px rgba(0, 0, 0, .09);
  -webkit-border-radius: 3px;
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .09);
  background: #5CADDB;
  border-radius: 3px;
  box-shadow: 0 0 5px rgba(0, 0, 0, .09);
  clear: both;
  text-align: center;
}
ul.pagination li {background: none repeat scroll 0 0 transparent; display: inline-block!important; padding: 0;}
ul.pagination li span {color: #FFFFFF; display: block; line-height: 1; padding: 6px 7px;}
ul.pagination li span {background-color: #245B87;}
ul.pagination li a:hover, ul.pagination li a:focus, ul.pagination li a:active {margin: 0; text-decoration: none;}
ul.pagination li.pagination-start span, ul.pagination li.pagination-prev span, ul.pagination li.pagination-next span, ul.pagination li.pagination-end span {
  background: none repeat scroll 0 0 #fe5252;
  color: #fff;
}
ul.pagination li a {
  -moz-transition: all 0.3s linear 0s;
  -ms-transition: all 0.3s linear 0s;
  -o-transition: all 0.3s linear 0s;
  -webkit-transition: all 0.3s linear 0s;
  color: #FFFFFF;
  display: block;
  line-height: 1;
  padding: inherit;
  transition: all 0.3s linear 0s;
}
ul.pagination li a:hover {background: #444444;}
ul.pagination li a span {background: none;}
p.counter {text-align: center;}
ul.pagination li.counter {
 /* color: #fff;*/
  float: right;
  height: 36px;
  line-height: 36px;
  padding-right: 15px;
  text-align: right;
  width: 200px;
}
/* navigation hack for igallery */
.pagination ul > li > a, .pagination ul > li > span {background-color: #transparent; border: none;}
.pagination {margin: 10px 0px;width:100%;}
/* META

--------------------------------------------------------- */
.article-toolswrap {display: block; margin: 0 0 10px; padding: 0; position: relative;}
.article-tools {display: block; padding: 0 10px 0 0;}
.article-meta {color: #3B5468; float: left; width: 70%;}
.createdby {}
.createdate {}
.modifydate {margin: 0 5px 0px 0; width: 100%;}
.article-section {margin-left: 5px; padding-left: 6px;}
.article-section a {color: #3B5468;}
.article-category a {color: #3B5468;}
.buttonheading img {
  background: none !important;
  border: 0 !important;
  float: right;
  margin: 3px 0 0 3px !important;
  padding: 0 !important;
}
p.buttonheading {margin: 0; text-align: right;}
p.buttonheading a:hover {background: none !important; color: #000 !important;}
p.buttonheading a:active, p.buttonheading a:focus {color: #000;}
.inputboxquantity {border: 1px solid #DEDEDE; margin: -4px 0 0; padding: 3px;}
hr {margin: 15px 20px;}
.sectiontableheader {background: #f4f4f4;}
.register_form div {clear: both; margin: 0 0 5px 0; overflow: hidden;}
.register_form label {float: left; width: 110px;}
.register_form .inputbox {}
/* Form validation */
.invalid {/*border-color: #ff0000;*/font-weight: bolder;}
label.invalid {color: #ff0000;}
/*Back To Top*/
#gototop {bottom: 5px; display: none; position: fixed; right: 5px;}
/* -- buttons */
.formelm-buttons {margin-bottom: 10px; text-align: right;}
.formelm .inputbox {color: #555555;}
#editor-xtd-buttons {height: 115px !important; padding: 0px;}
#editor-xtd-buttons .button2-left .bsc-accordion {background: 0;}
#editor-xtd-buttons .button2-left .bsc-blockquote {background: 0;}
#editor-xtd-buttons .button2-left .bsc-buttons {background: 0;}
#editor-xtd-buttons .button2-left .bsc-column {background: 0;}
#editor-xtd-buttons .button2-left .bsc-dropcap {background: 0;}
#editor-xtd-buttons .button2-left .bsc-gallery {background: 0;}
#editor-xtd-buttons .button2-left .bsc-message {background: 0;}
#editor-xtd-buttons .button2-left .bsc-social {background: 0;}
#editor-xtd-buttons .button2-left .bsc-tabs {background: 0;}
#editor-xtd-buttons .button2-left .bsc-testimonial {background: 0;}
#editor-xtd-buttons .button2-left .bsc-toggle {background: 0;}
#editor-xtd-buttons .button2-left .bsc-vimeo {background: 0;}
#editor-xtd-buttons .button2-left .bsc-youtube {background: 0;}
#editor-xtd-buttons .button2-left .bsc-divider {background: 0;}
#editor-xtd-buttons .button2-left .bsc-spacer {background: 0;}
#editor-xtd-buttons .button2-left .bsc-googlemap {background: 0;}
#editor-xtd-buttons .button2-left .bsc-highlighter {background: 0;}
#editor-xtd-buttons .button2-left .bsc-lightbox {background: 0;}
#editor-xtd-buttons .button2-left .bsc-list {background: 0;}
#editor-xtd-buttons .button2-left .bsc-pricing {background: 0;}
#editor-xtd-buttons .button2-left {background: 0 !important;}
a.modal-button, .button2-left .blank a, .button2-left a, .button2-left div.readmore a {
  background: #eee;
  border: solid 1px #ddd;
  font-weight: bold;
  line-height: 1.2em;
  margin-top: 10px !important

	margin: 0 !important;
  padding: 4px 10px !important;
  text-decoration: none;
}
.button2-left, .button2-right, .button2-left div, .button2-right div {float: left;}
.button2-left a, .button2-right a, .button2-left span, .button2-right span {color: #666; cursor: pointer; display: block; float: left;}
.button2-left span, .button2-right span {color: #999; cursor: default;}
.button2-left .page a, .button2-right .page a, .button2-left .page span, .button2-right .page span {padding: 0 6px;}
.page span {color: #000; font-weight: bold;}
.button2-left a:hover, .button2-right a:hover {color: #0B55C4; text-decoration: none;}
.button2-left a, .button2-left span {padding: 0 24px 0 6px;}
.button2-right a, .button2-right span {padding: 0 6px 0 24px;}
.button2-left {float: left; margin-left: 5px;}
.button2-right {float: left; margin-left: 5px;}
.button2-left .image {}
.button2-left .readmore {}
.button2-left .pagebreak {}
.toggle-editor {margin: -85px 0 0 0;}
.toggle-editor .button2-left {background: 0 !important;}
.edit.item-page fieldset {margin: 0 0 30px 0;}
/* Tooltips */
div.tooltip {background: #ffc; border: 1px solid #D4D5AA; float: left; max-width: 200px; padding: 5px; z-index: 13000;}
div.tooltip h4 {
  background: url(../images/selector-arrow.png) no-repeat;
  font-size: 95%;
  font-weight: bold;
  margin-top: -15px;
  margin: 0;
  padding-bottom: 5px;
  padding-top: 15px;
  padding: 0;
}
div.tooltip p {font-size: 90%; margin: 0;}
img {border: 0;}
/* Caption fixes */
.caption4 {background: #ffffff; border: 1px solid #dbdbdb; margin: 0; padding: 4px; width: 96%;}
.img_caption.left {background: #ffffff; border: 1px solid #dbdbdb; float: left; margin: 0; padding: 4px;}
.img_caption.right {float: right; margin-left: 1em;}
.img_caption.left p {clear: left; text-align: center;}
.img_caption.right p {clear: right; text-align: center;}
.img_caption {text-align: center!important;}
.img_caption.none {margin-left: auto; margin-right: auto;}
.caption.left {float: left; margin-right: 1em;}
.caption.right {float: right; margin-left: 1em;}
.caption.left p {clear: left; text-align: center;}
.caption.right p {clear: right; text-align: center;}
.caption.none {margin-left: auto; margin-right: auto;}
img.icaption {background: #ffffff; border: 1px solid #dbdbdb; float: left; margin: 0; padding: 4px;}
img.caption2 {border: 1px solid #dddddd; float: left; margin: 0 10px 10px 0; padding: 4px; width: 50%;}
span.blogthumb-image img {border: 1px solid #dddddd; float: left; margin: 0 10px 10px 0; padding: 4px;}
.leading span.blogthumb-image img {max-width: 45%;}
.user-caption {border: 1px solid #dddddd; padding: 4px;}
img.mcaption {border: 4px solid #f3f3f3; float: left; margin: 0 10px 0 0;}
/* Calendar */
a img.calendar {
  background: url(../images/calendar.png) no-repeat;
  cursor: pointer;
  height: 16px;
  margin-left: 3px;
  vertical-align: middle;
  width: 16px;
}
/* Small text */
small, .small, .smalldark, .article-meta, .modifydate, .img_caption p, .site-slogan {font-size: 92%;}
h1.componentheading, .componentheading {line-height: 100%; margin: 0 0 20px 0; padding: 0; text-transform: uppercase;}
h2.contentheading, .contentheading {line-height: 100%; margin: 0 0 20px 0; padding: 0; text-transform: uppercase;}
.inputbox {border: 1px solid #d9d9d9;
/*color: #d9d9d9;  */ font-family: Arial; font-size: 100%; margin: 0 0 5px 0; padding: 5px;}
#zt-right .inputbox {width: 94%;}
#zt-right #modlgn-remember {border: none; width: auto;}
/*button style*/
.btn.hasTooltip {color: #333333;}
button, .item-page .pagenav a, .readon, .button {
  -moz-border-radius: 2px;
  -moz-transition: background-color 0.3s linear;
  -o-transition: background-color 0.3s linear;
  -webkit-border-radius: 2px;
  -webkit-transition: background-color 0.3s linear;
  background-color: #5CADDB;
  background-image: -moz-linear-gradient(bottom, rgba(0, 0, 0, .05), rgba(255, 255, 255, .05));
  background-image: -ms-linear-gradient(bottom, rgba(0, 0, 0, .05), rgba(255, 255, 255, .05));
  background-image: -o-linear-gradient(bottom, rgba(0, 0, 0, .05), rgba(255, 255, 255, .05));
  background-image: -webkit-linear-gradient(bottom, rgba(0, 0, 0, .05), rgba(255, 255, 255, .05));
  background-image: linear-gradient(to top, rgba(0, 0, 0, .05), rgba(255, 255, 255, .05));
  border-radius: 4px;
  border: none;
  color: #fff!important;
  padding: 8px 25px;
  text-decoration: none;
  text-transform: none;
  transition: background-color 0.3s linear;
}
button:hover, .item-page .pagenav a:hover, .readon:hover, .button:hover {background-color: #444444; text-decoration: none;}
.button2 {
  background: url('../images/bkg-button.png') top left repeat-x;
  border: 0;
  color: #140101;
  cursor: pointer;
  font-size: 120%;
  height: 30px;
  line-height: 30px;
  padding: 0px 15px;
}
.button2:hover {background: url('../images/bkg-button-hover.png') top left repeat-x;}
.button-arrow {
  background: url(../images/button-arrow.png) no-repeat 0 0;
  display: inline-block;
  height: 14px;
  line-height: 14px;
  vertical-align: text-top;
  width: 8px;
}
fieldset {border: 1px solid #E5E5E5; margin: 10px 0; padding: 15px 0px;}
/*search results*/
dl.search-results {background: #f5f5f5;}
dl.search-results dt.result-title {border-top: dotted 1px #ddd; padding: 0 0 0 10px;}
dl.search-results dd.result-url {color: #115599;}
dl.search-results dd.result-created {}
/* ########################## search ############################ */
.searchintro {font-weight: normal; margin: 20px 0 20px;}
#searchForm, #finder-search {padding: 0 5px;}
.form-limit {margin: 20px 0 0; padding: 0 10px 0 20px; text-align: right;}
.highlight {font-weight: bold;}
.ordering-box {float: right; width: 40%;}
.phrases-box {float: left; width: 60%;}
.only, .word .filters, .phrases {line-height: 1.3em; margin: 10px 0 0 0px; padding: 15px;}
fieldset {line-height: 1.3em; margin: 10px 0 0 0px !important; padding: 15px !important;}
#zt-left fieldset,#zt-right fieldset {border: none; padding: 0!important;}
.word legend, .filters legend {
  border: 1px solid #E5E5E5;
  color: #333333;
  display: block;
  font-size: 100%;
  line-height: 100%;
  margin-bottom: 0;
  padding: 5px 20px;
  width: auto;
}
legend {
  border: 1px solid #E5E5E5;
  color: #333333;
  display: block;
  font-size: 100%;
  line-height: 100%;
  margin-bottom: 0;
  padding: 5px 20px;
  width: 90%;
}
.filter-search .inputbox {color: #2d2d2d;}
label.ordering {display: block; margin: 10px 0 10px 0;}
.word {padding: 10px 10px 10px 0;}
.word input {font-size: 1em; font-weight: bold; margin: 0px 10px 0px 10px; padding: 4px;}
.word input:focus {}
.word label {font-weight: bold;}
fieldset.only label, fieldset.phrases label {margin: 0 10px 0 0px;}
.ordering-box label.ordering {margin: 0 10px 5px 0; float: left;}
form .search label, form .finder label {display: none;}
form #finder-filter-select-list label {display: block; margin-bottom: 2px; margin-top: 10px;}
/* mod stats  */
.stats-module dl {margin: 10px 0 10px 0;}
.stats-module dt {float: left; font-weight: bold; margin: 0 15px 0 0;}
.stats-module dt, .stats-module dd {float: right; padding: 2px 0 2px 0;}
/*zo2 overlay*/
.zo2_overlay {background: #000000; display: none; left: 0; position: absolute; top: 0; z-index: 666;}
/* OpenID icon style */
input.system-openid, input.com-system-openid {
  background-color: #fff;
  background-position: 0 50%;
  background: url(http://openid.net/images/login-bg.gif) no-repeat;
  color: #000;
  padding-left: 18px;
}
/* Unpublished */
.system-unpublished {background: #e8edf1; border-bottom: 4px solid #c4d3df; border-top: 4px solid #c4d3df;}
/* System Messages */
.error {margin-bottom: 20px; padding: 0px;}
.error h2 {color: #000 !important; font-size: 1.4em !important; padding: 0 0 0 0px !important

		text-transform: uppercase;}
#system-message {border-left: 0; border-right: 0; margin: 10px 0 20px 0;}
#system-message dt {font-weight: bold;}
#system-message dd {font-weight: bold; margin: 0 0 15px 0; padding: 0

		text-indent: 0px;}
#system-message dd ul {color: #000; list-style: none; padding: 0px;}
#system-message dd ul li {line-height: 1.5em;}
/* System Standard Messages */
#system-message dt.message {left: -3000px; position: absolute; top: -2000px;}
#system-message dd.message ul {
  background: #fff url(../images/notice.jpg) no-repeat 0 0;
  border-bottom: 2px solid #90B203;
  border-top: 2px solid #90B203;
  padding-left: 40px;
  padding: 10px 10px 10px 40px;
}
#system-message dd.message ul li {background: none !important;}
/* System Error Messages */
#system-message dt.error {left: -3000px; position: absolute; top: -2000px;}
#system-message dd.error ul {
  background: #fff url(../images/notice.jpg) no-repeat 0 -114px;
  border-bottom: 2px solid #990000;
  border-top: 2px solid #990000;
  padding-left: 40px;
  padding: 10px 10px 10px 40px;
}
/* System Notice Messages */
#system-message dt.notice {left: -3000px; position: absolute; top: -2000px;}
#system-message dd.notice ul {
  background: #fff url(../images/notice.jpg) no-repeat 0 -57px;
  border-bottom: 2px solid #FAA528;
  border-top: 2px solid #FAA528;
  padding-left: 40px;
  padding: 10px 10px 10px 40px;
}
#system-message dd.notice ul {color: #000; margin: 10px 0;}
#system-message {margin-bottom: 0px; padding: 0;}
#system-message dt {font-weight: bold;}
#system-message dd {font-weight: bold; padding: 0;}
.item-page fieldset {border: 0;}
.item-page .inputbox {color: #000000;}
/*tooltip*/
.tip {background: #fcfcfc; border: 1px solid #dddddd; font-size: 0.8em; max-width: 400px; padding: 3px; text-align: left;}
.tip-title {font-weight: bold;}
ul.the-icons li {background: 0; padding: 0;}
ul.the-icons li em, ul.the-icons li i {text-indent: -9999px;}
.gmnoprint img {max-width: none;}
ul#finder-filter-select-list li {background: 0; padding: 0;}
ul#finder-filter-select-list li .inputbox {color: #2C2C2C;}
#mod-finder-searchword {margin: 0;}
#mod-finder-searchform .button {height: 27px; line-height: 27px; margin: 0 0 0 10px; padding: 0 10px;}
.search .inputbox {color: #2C2C2C;}
.search legend {
  border: 1px solid #E5E5E5;
  color: #333333;
  display: block;
  font-size: 100%;
  line-height: 100%;
  margin-bottom: 0;
  padding: 5px 20px;
  width: auto;
}
.item-page {}
.item-page .pagenav .pagenav-next a {float: right;}
.item-page .pagenav .pagenav-prev a {float: left;}
.item-page .pagination {clear: both; margin: 10px auto; padding: 0;}
.item-page .pagination ul {
  border: solid 1px #DDDDDD;
  display: block;
  list-style-type: none;
  margin: 0 auto;
  padding: 0 5px;
  text-align: left;
  width: 100px;
}
.item-page .pagination li {background: 0; border: 0; display: inline; line-height: 36px; margin: 0 5px; padding: 0; text-align: left;}
.item-page .pagination li a {border: 0; float: none; line-height: 100%; padding: 0;}
.item-page .pagination li a:hover {background: 0; text-decoration: underline;}
article header {clear: both;
/*content: "";*/ display: table;
/*color: #245B87!important;*/ text-decoration: none;}
article header h1 > a {
  -moz-transition: color 0.2s linear 0s;
  -ms-transition: color 0.2s linear 0s;
  -o-transition: color 0.2s linear 0s;
  -webkit-transition: color 0.2s linear 0s;
  color: #414141!important;
  text-decoration: none;
  transition: color 0.2s linear 0s;
}
article header h1 > a:hover {color: #F75454!important; text-decoration: none;}
article header li {color: #565656; float: left; font-size: 13px; margin: 0 10px 0 0;}
article header li:after {margin: 0;}
article header li a {color: #11801E;}
article header li a:hover {color: #0A4711;}
header, nav, section, article, aside, footer {display: block;}
/*Video Responsive*/
.embed-container {height: 0; margin-bottom: 30px; overflow: hidden; padding-bottom: 50%; position: relative;}
.embed-container iframe, .embed-container object, .embed-container embed {
  border: none;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}
/**/
/*zt-component-inner,*/
#xmap, .subCategory,
/*#zt-component #YoutubeGalleryMainContainer1,*/#zt-component .contentpane.acepolls, #zt-component .jdownloads, #zt-component #aiContactSafe_mainbody_3, #zt-component .profile, #zt-component .k2AccountPage, #zt-component .finder, #zt-component .newsfeed, #zt-component .newsfeed-category, #zt-component .contact, #zt-component .contact-category, #zt-component .blog-featured, #zt-component .blog, #zt-component #user-registration, #zt-component .archive, #zt-component div.login, #zt-component div.search, .categories-list, .item-page, .category, .itemView {
  -moz-border-radius: 3px;
  -moz-box-shadow: 0 0 5px rgba(0, 0, 0, .09);
  -webkit-border-radius: 3px;
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .09);
  background-color: #fff;
  border-radius: 3px;
  box-shadow: 0 0 5px rgba(0, 0, 0, .09);
  padding: 20px;
}
 #zt-component #YoutubeGallerySecondaryContainer2 {
  -moz-border-radius: 3px;
  -moz-box-shadow: 0 0 5px rgba(0, 0, 0, .09);
  -webkit-border-radius: 3px;
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .09);
  background-color: #fff;
  border-radius: 3px;
  box-shadow: 0 0 5px rgba(0, 0, 0, .09);
  padding: 20px;
  width:688px;
}
#zt-component .de-video-stripes td {
  -moz-border-radius: 3px;
  -moz-box-shadow: 0 0 5px rgba(0, 0, 0, .09);
  -webkit-border-radius: 3px;
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .09);
  background-color: #fff;
  border-radius: 3px;
  box-shadow: 0 0 5px rgba(0, 0, 0, .09);
  padding: 16px;
  vertical-align: top;
}
#zt-component .zo2-gmap, #zt-component iframe,#zt-component object, #zt-component embed {max-width: 100%;}
.deAttachments h4 {/*text-shadow:1px 1px 1px #ffffff; */
  padding: 10px 10px 10px 15px;
  margin: 48px 6px 0px 6px;
  border-top: solid 1px #ace9ed;/*border-bottom: solid 1px #ace9ed;background: #ebfafb;*/
  background: #ebfafb;
  font-size: 160%;
}
.acepolls #zt-component-inner{
  -moz-border-radius: 3px;
  -moz-box-shadow: 0 0 5px rgba(0, 0, 0, .09);
  -webkit-border-radius: 3px;
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .09);
  background-color: #fff;
  border-radius: 3px;
  box-shadow: 0 0 5px rgba(0, 0, 0, .09);
  padding: 20px;
  min-height:400px;
}
#zt-component #YoutubeGalleryMainContainer1 {margin: 0px;}

#zt-component .componentheading.acepolls {
    font-size: 180%;
    line-height: 100%;
    margin: 0 0 20px;
}
